body.html { 
    color:#444444;
    border-color:#1d365f;
}

a:link, a:visited { color:#3399ff; }

a:hover, a:active, a:focus { color:#000000; }

h1, h2, h3, h4, h5, h6 { color:#181818; }

#header #site-name a { color:#262626; }

#header #site-name a:hover { color: #3399ff; }

#header #site-slogan { color: #7d7d7d; }

#wrap { border-color:#46a; }



.content-light-grey,
.block-light-grey .content { background-color:#f5f5f5; }
.content-dark-blue,
.block-dark-blue .content { background-color:#1d365f; color: white;}
ul.action-links li a,
.content-light-blue,
.block-light-blue .content { background-color:#2a8aea; color: white;}

.block-light-blue a:link,.block-light-blue a:visited{color: white;}
.block-dark-blue a:link, .block-dark-blue a:visited {color: #eaeaea}

.block-light-blue a:hover,.block-light-blue a:active, .block-light-blue a:focus{color: #1d365f;}
.block-dark-blue a:hover, .block-dark-blue a:active, .block-dark-blue a:focus{color:white; text-shadow: 1px 1px 5px #eaeaea; filter: dropshadow(color=#eaeaea, offx=1, offy=1);}

.block-light-blue ul.menu li a:hover, .block-light-blue ul.menu ul li a:hover{color: #1d365f;}
.block-dark-blue ul.menu li a:hover, .block-dark-blue ul.menu ul li a:hover{ color: white; background: url(../images/light/arrow_bullet.png) no-repeat 10px; }

.calendar-calendar .month-view .full td.multi-day div.monthview, 
.calendar-calendar .week-view .full td.multi-day div.weekview, 
.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, 
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, 
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, 
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff{
 background-color: rgb(224, 224, 224);
}